ecj 3.14.0-1 source package in Ubuntu

Changelog

ecj (3.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (from the R4_8 tag, identifies itself as 3.14.0)
    - Refreshed the patches
    - Updated the version of the Maven pom
    - Fixed the man page
  * Standards-Version updated to 4.2.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <email address hidden>  Mon, 06 Aug 2018 19:48:52 +0200

Upload details

Uploaded by:
Debian Java Maintainers on 2018-08-06
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-08-06 universe devel

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ecj_3.14.0-1.dsc 1.9 KiB 956b849fbd7ce06c23bfcce43f36cd54c29a1b8bc176ab5b313d825ce2100556
ecj_3.14.0.orig.tar.xz 2.7 MiB 3f6e120ad5baeb735665afe3ed2df9dd6f02add314a640337af0ead9f3a59b3a
ecj_3.14.0-1.debian.tar.xz 13.1 KiB c8703ec82710037a9184a3048bf2972bb0b1e055dea40aa24156cf17d877e2ba

Available diffs

No changes file available.

Binary packages built by this source

ecj: standalone version of the Eclipse Java compiler

 This package provides a standalone version of the Eclipse JDT compiler which
 is distributed as part of Eclipse. It passes the JCK (Java Compatibility Kit)
 and is compatible with Java 1.3, 1.4, 5, 6, 7, 8 and 9.

libecj-java: Eclipse Java compiler (library)

 This package provides a standalone version of the Eclipse JDT compiler library
 which is distributed as part of Eclipse. It passes the JCK (Java Compatibility
 Kit) and is compatible with Java 1.3, 1.4, 5, 6, 7, 8 and 9.